%YAML 1.1
---
  holiday:
    locale: nl-NL
    region:
    date: 2024-01-01
    description: Nieuwjaarsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-03-29
    description: Goede Vrijdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-03-31
    description: Eerste Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-04-01
    description: Tweede Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-04-27
    description: Koningsdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-05-04
    description: Dodenherdenking
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-05-05
    description: Bevrijdingsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-05-09
    description: Hemelvaartsdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-05-19
    description: Eerste Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-05-20
    description: Tweede Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-12-05
    description: Sinterklaas
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-12-16
    description: Koninkrijksdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-12-25
    description: Eerste Kerstdag
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2024-12-26
    description: Tweede Kerstdag
    type: NRF
    notes:
...
